using Godot;

namespace Newlon.Components.Plants.Behaviours;

public partial class SunflowerBehaviour : BaseBehaviour
{
    public void Timeout()
    {
        _tree.Set("parameters/Tree/conditions/produce", true);
    }

}
